/* HOME PAGE UPDATE */
@media only screen and (min-width: 768px) {
#region-preface-first > div {
    margin-top: 48vw;
    padding-top: 25px;
    padding-bottom: 20px;
    background-color: #f0f0f0;
}

#block-views-congress-hprotator-rotator {
    margin: 0px auto !important;
}

#region-preface-first:before {
    content: "SERVING SAN DIEGO, CORONADO, AND POWAY";
    font-size: 6vw;
    color: white;
    top: 95px;
    position: absolute;
    left: 20px;
    text-shadow: 2px 2px #272727;
    font-weight: 800;
    text-transform: capitalize;
}

body.front .slider ul.slides>li .hprotator-text-block {
    max-width: 70% !important;
    margin:auto !important;
    width: 46em !important;
}

body.front .slider ul.slides>li .views-field-field-congress-featured-media {
     max-width: 70% !important;
     margin: auto !important;
     width: 46em !important;
}

.view-congress-hprotator .flex-control-nav {
    width: 100% !important;
    display: flex !important;
    bottom: 1em !important;
    left: -17em !important;
    justify-content: center !important;
}

#block-views-congress-hprotator-rotator .flex-control-paging li a {
    background: #e6e6e6;
}
}

@media only screen and (min-width: 1200px) {
#region-preface-first:before {
    content: "SERVING SAN DIEGO, CORONADO, AND POWAY";
    font-size: 4vw;
    color: white;
    top: 95px;
    position: absolute;
    left: 20px;
    text-shadow: 2px 2px #272727;
    font-weight: 800;
    text-transform: capitalize;
}

#region-preface-first > div {
    margin-top: 33vw;
    padding-top: 25px;
    padding-bottom: 20px;
    background-color: #f0f0f0;
}
}

/* END HOME PAGE UPDATE */

.agency-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    flex-wrap: wrap;
}  

.pdf-large {
    width: 100%;
    min-height: 100vh;
}

ul li div {
    font-size: 16px !important;
}

#block-panels-mini-homepage-multimedia-panel #boxes-box-youtube_video iframe {
    float: none !important;
}
#mini-panel-homepage_press_releases_panel .view-congress-press-releases img {
    margin: 0 auto 1em;
}
.page-node-3 .menu-block-section_menu .menu-mlid-1812 a {
    background: url(../icon-grants.png) no-repeat;
}

/*****EMAIL ME RADIO BOX******/
.contact-contain input[type="radio"]{
  position: absolute;
  visibility: hidden;}

.contact-contain label {
	position: relative;
	cursor: pointer;
	color: #555555;
	width: 300px;
	padding: 0 0 0 45px;
	box-sizing: border-box;
	border: 1px solid #aaaaaa;
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	line-height: 31px;
	}

.contact-contain label:hover {
	    color: #093349;
}
.contact-contain input[type="checkbox"]:checked + label,
.contact-contain input[type="radio"]:checked + label {
	    color: #093349;
	    border: 1px solid #d9b428;}

.contact-contain input[type="checkbox"] + label span,
.contact-contain input[type="radio"] + label span {
	display: block;
	position: absolute;
	top: 3px;
	left: 5px;
	z-index: 3;
	transition: all .2s linear;
	-webkit-transition: all .2s linear;}

.contact-contain input[type="radio"] + label span {
	border: 3px solid #AAAAAA;
  border-radius: 100%;
  height: 25px;
  width: 25px;
}

.contact-contain input[type="radio"] + label span:hover {
  border: 3px solid #1b87c9;
}

.contact-contain input[type="radio"] + label span::before {
	display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 13px;
  width: 13px;
  top: 3px;
  left: 3px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}

.contact-contain input[type="radio"]:checked + label span {
  border: 3px solid #1b87c9;}

.contact-contain input[type="radio"]:checked + label span::before{
	background: #1b87c9;
	}


#boxes-box-stat_box_sub p a {
color: #ffffff;
}

.page-media-center-newsletters .views-field-field-feed-item-description #main-body img {
  display: none;
}
.page-media-center-newsletters .views-field-field-feed-item-description #main-body a img {
  display: block;
} 
.page-taxonomy-term-30 .field-name-field-congress-name-plural {
  display: none;
}
.item-list .pager li {
  margin: 0;
}
.page-node-84 #region-content iframe {
    min-height: 650px;
    border: none;
}

.page-node-128 #region-content .container {
  width: auto;
}

.page-node-100 .callout {
    padding: .5em 27%;
}

.page-node-104 .agency-items {
  width: 100%;
  border: none;
}

.page-node-104 .agency-items:hover {
background: transparent;
}

.view-congress-press-releases .views-row {
  padding: 1.5em 0 1.5em 0.5em;
  border-bottom: 1px solid #e8d489;
  margin: 0;
}



.view-congress-press-releases .views-row-even {
    background: rgba(255, 255, 255, .9);
}

.not-front #region-content .views-row img {
  border: none;
  margin: 0 auto;
  width: 100%;
}

.views-row .content-wrapper h3 {
    margin-top: 0;
}

.not-front .pane-content .views-row .views-field-title h3 a,
.not-front .pane-congress-press-releases-panel-pane-1 h3 a,
.not-front .pane-congress-news-panel-pane-1 h3 a,
.not-front .view-id-congress_news.view-display-id-page_1 h3 a,
.not-front article.node-teaser h2 a {
    font-size: 18px;
    line-height: 1.25em;
    margin: .5em 0;
    display: block;
}

.page-issues #region-content .views-row img {
    width: 240px;
    height: 160px;
    padding: 0;
}   

/* Header */
#block-views-stat-ticker-block .views-row:hover .views-field-field-stat-number div {
    color: #1b87c9;
    text-decoration: none;
}

#zone-user-wrapper h2.block-title {
    font-size: 16px !important;
}

div#boxes-box-stat_box_sub {
    display: flex !important;
}

#block-views-stat-ticker-block .views-row .views-field-field-stat-number .field-content a {
    font-size: 14px !important;
}

/* Internship Form */

@media all and (max-width: 768px) {
input.intern-location {
    height: 13px;
    margin-left: 70px !important;
    position: absolute;
}
}
    
@media all and (max-width: 1220px) {
.pane-congress-issues-panel-pane-default .views-row h3 {
  width: 70% !important;
}
}

@media all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape) {
  .page-node-104 .content .pane-content .agency-items {
    width: 50%;
    min-height: 215px;
  }
}

@media all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape) {
  .page-node-104 .content .pane-content .agency-items {
   width: 32%;
   min-height: 260px
  }
  #block-panels-mini-homepage-multimedia-panel #boxes-box-youtube_video iframe {
   margin-left: 16%;
  }
  
  /**** PRESS RELEASE****/
    .page-media-center-latest-news #region-content .view-congress-news .views-row img {
        float: left;
        width: 38%;
    }
    
    .views-row .news-content-wrapper {
        width: 56%;
        float: right;
        margin-right: 3%;
    }
}

@media all and (max-width: 471px) {
.front input.btn.btn-success {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#block-boxes-congress-newsletter-signup .form-group.signup-input {
    margin-left: auto;
    margin-right: auto;
    float: none;
    text-align: center;
    display: block;
}
#block-menu-menu-congress-action-center .content ul.menu li a {
    padding: 12px 0px 0 !important;
}
}

body.front .slider ul.slides>li .views-field-field-congress-featured-media {
    max-width: 70%;
}
body.front .slider ul.slides>li .hprotator-text-block {
    max-width: 70%;
}
@media only screen and (max-width: 768px) {
    body.front .slider ul.slides>li .views-field-field-congress-featured-media {
        margin-left: 0;
        width: 100%;
        overflow: hidden;
        max-width: 100%;
    }
    body.front .slider ul.slides>li .hprotator-text-block {
        margin-left: 0;
        width: 100%;
        max-width: 100%;
    }
}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited, .sf-menu span.nolink {
    color: #1876b0;
}